=== debian/changelog ===
eole-flag (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3f080bf] Mise en conformité du dictionnaire.
  * [6f794ff] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c84c673] Benjamin Bohard: Update package since “debian/2.7.2-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 07 Oct 2024 10:12:41 +0200

eole-flag (2.7.2-11) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [8bf17cd] Répercuter le changement de format d’horaire pour les événements calculés.
  * [d6d34cb] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c505e06] Benjamin Bohard: Update package since “debian/2.7.2-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 17 Sep 2024 10:03:10 +0200

eole-flag (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f756be3] unlink sort en erreur en cas d’absence du fichier.
  * [8ffa148] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1714175] Benjamin Bohard: Update package since “debian/2.7.2-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 11 Sep 2024 15:39:32 +0200

eole-flag (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [46f6e0d] La fin de journée est identifiée par 24:00 plutôt que 00:00.
  * [6ed3cb2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [550f045] Gestion de la dernière bascule les journées sans événement.
  * [35856f8] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [453bbbd] Benjamin Bohard: Update package since “debian/2.7.2-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 10 Sep 2024 16:47:01 +0200

eole-flag (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5c0927d] La dernière bascule se fait à 00:00 le jour suivant.
  * [4ffddde] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [32313ec] Benjamin Bohard: Update package since “debian/2.7.2-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 09 Sep 2024 14:46:36 +0200

eole-flag (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [64bbf65] Prise en compte des étiquettes on/off
  * [da86b79] Correction de l’affichage de la commande display
  * [964a8d9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1e2577f] Benjamin Bohard: Update package since “debian/2.7.2-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 09 Sep 2024 14:26:30 +0200

eole-flag (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [8481753] Gérer le cas des journées sans événement et l’état en fin de jour.
  * [566c098] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [a37d14a] Dépendance sur le module icalendar pour le chargement des ics.

  [ EOLE Build Daemon ]
  * [3c680bb] Benjamin Bohard: Update package since “debian/2.7.2-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 22 Jul 2024 08:50:18 +0200

eole-flag (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2430d4c] Méthode supprimée.
  * [4df94b3] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [35f8805] Benjamin Bohard: Update package since “debian/2.7.2-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 Jul 2024 15:31:04 +0200

eole-flag (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [dcd1e30] Mauvaise signature de méthode.
  * [9bc3543] La configuration n’est pas un argument optionnel.
  * [d80ebb2] Problème de version au milieu du guet.
  * [ca6d52a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [518315d] Benjamin Bohard: Update package since “debian/2.7.2-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Jul 2024 16:06:29 +0200

eole-flag (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1dc0032] Dépendance non utilisée.
  * [88dc0dd] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [697a53e] Benjamin Bohard: Update package since “debian/2.7.2-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Jul 2024 15:47:48 +0200

eole-flag (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6976c3f] Ajouter des messages pour la journalisation.
  * [e43ac89] Sous-commande pour obtenir l’état d’un drapeau.
  * [0de1f48] Configuration de l’agent Zéphir pour l’état des drapeaux.
  * [135a79e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5eddf70] Benjamin Bohard: Update package since “debian/2.7.2-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 08 Jul 2024 10:45:30 +0200

eole-flag (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  * [d1205f1] Empaquetage
  * [9cf23da] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [ad745ad] Le concept de plage ne s’applique pas à la gestion manuelle.
  * [54e4309] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [696c4b8] Passage au format native

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 03 Jul 2024 13:45:21 +0200
