## eole-flag 2.8.0-3

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=eole-flag
 VERSION=0.1
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
