=== debian/changelog ===
eole-flag (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3f080bf] Mise en conformité du dictionnaire.
  * [1cc2d84] Merge branch '2.7.2/master' into 2.8.0/master
  * [9ff38c0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [94ab1b7] Joël Cuissinat: Update package since “debian/eole/2.8.0-2”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Oct 2024 14:26:03 +0200

eole-flag (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [33af355] Le module ConfigParser n’est pas disponible en python3.
  * [8d5b7f2] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [cf1956c] Benjamin Bohard: Update package since “debian/eole/2.8.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 02 Oct 2024 16:53:26 +0200

eole-flag (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d1205f1] Empaquetage
  * [9cf23da] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [54e4309] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [696c4b8] Passage au format native
  * [135a79e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [88dc0dd] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [ca6d52a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [4df94b3] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [566c098] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [a37d14a] Dépendance sur le module icalendar pour le chargement des ics.
  * [964a8d9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [4ffddde] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [6ed3cb2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [35856f8] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [8ffa148] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [d6d34cb] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ Daniel Dehennin ]
  * [57f2b78] Merge branch 'master' into dist/eole/2.8.0/master
  * [46d0dc2] Nouvel espace de nommage des tags Debian

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 25 Sep 2024 09:28:47 +0200
