=== debian/changelog ===
eole-flag (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3f080bf] Mise en conformité du dictionnaire.
  * [1cc2d84] Merge branch '2.7.2/master' into 2.8.0/master
  * [436e70d] Merge branch '2.8.0/master' into 2.8.1/master
  * [2ec2a06] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f3e0ec7] Benjamin Bohard: Update package since “debian/eole/2.8.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 07 Oct 2024 10:14:30 +0200

eole-flag (2.8.1-2) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [33af355] Le module ConfigParser n’est pas disponible en python3.
  * [84ffdc8] Merge branch '2.8.0/master' into 2.8.1/master
  * [30f2c5e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9f8f793] Benjamin Bohard: Update package since “debian/eole/2.8.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 02 Oct 2024 16:53:01 +0200

eole-flag (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5669def] Prepare release 2.8.1
  * [22bfda0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [447c156] Benjamin Bohard: Update package since “debian/eole/2.8.0-1”

  [ Benjamin Bohard ]

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 25 Sep 2024 09:33:59 +0200
