=== debian/changelog ===
eole-flag (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3f080bf] Mise en conformité du dictionnaire.
  * [1cc2d84] Merge branch '2.7.2/master' into 2.8.0/master
  * [436e70d] Merge branch '2.8.0/master' into 2.8.1/master
  * [beabe47] Merge branch '2.8.1/master' into 2.9.0/master
  * [c0233fc] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4125e4a] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 07 Oct 2024 10:15:38 +0200

eole-flag (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [33af355] Le module ConfigParser n’est pas disponible en python3.
  * [84ffdc8] Merge branch '2.8.0/master' into 2.8.1/master
  * [12e6cba] Merge branch '2.8.1/master' into 2.9.0/master
  * [fb1cfcd] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9b6c616] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 02 Oct 2024 16:52:41 +0200

eole-flag (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [56be736] Prepare release 2.8.0
  * [57f2b78] Merge branch 'master' into dist/eole/2.8.0/master
  * [46d0dc2] Nouvel espace de nommage des tags Debian
  * [5669def] Prepare release 2.8.1
  * [22bfda0] Merge branch 'master' into dist/eole/2.8.1/master
  * [e597f90] Prepare release 2.9.0
  * [5609018] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7ec0584] Benjamin Bohard: Update package since “debian/eole/2.7.2-11”

  [ Benjamin Bohard ]

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 25 Sep 2024 09:34:34 +0200
