=== debian/changelog ===
eole-flag (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [cc5b5e1] Message d’erreur limité à la partie pertinente pour l’utilisateur final
  * [cb3f2eb] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [d4c2505] Benjamin Bohard: Update package since “debian/eole/2.10.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 29 Apr 2025 11:40:33 +0200

eole-flag (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [603d1be] readfp => read_file (ref #36677)
  * [d32d666] /var/run => /run (ref #36678)
  * [e58f06b] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f8cf6ac] Emmanuel Garette: Update package since “debian/eole/2.10.0-3”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 01 Apr 2025 11:22:05 +0200

eole-flag (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [3f080bf] Mise en conformité du dictionnaire.
  * [1cc2d84] Merge branch '2.7.2/master' into 2.8.0/master
  * [436e70d] Merge branch '2.8.0/master' into 2.8.1/master
  * [beabe47] Merge branch '2.8.1/master' into 2.9.0/master
  * [bab873d] Merge branch '2.9.0/master'
  * [5d6722a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [7ddddae] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 07 Oct 2024 10:16:24 +0200

eole-flag (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [33af355] Le module ConfigParser n’est pas disponible en python3.
  * [84ffdc8] Merge branch '2.8.0/master' into 2.8.1/master
  * [12e6cba] Merge branch '2.8.1/master' into 2.9.0/master
  * [5ee4b2d] Merge branch '2.9.0/master'
  * [90b4d15] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [98199c4] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 02 Oct 2024 16:52:25 +0200

eole-flag (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [56be736] Prepare release 2.8.0
  * [57f2b78] Merge branch 'master' into dist/eole/2.8.0/master
  * [46d0dc2] Nouvel espace de nommage des tags Debian
  * [5669def] Prepare release 2.8.1
  * [22bfda0] Merge branch 'master' into dist/eole/2.8.1/master
  * [e597f90] Prepare release 2.9.0
  * [5609018] Merge branch 'master' into dist/eole/2.9.0/master
  * [13fc8a8] Prepare release 2.10.0
  * [9700607] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [53a6a8b] Benjamin Bohard: Update package since “debian/eole/2.7.2-11”

  [ Benjamin Bohard ]

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 25 Sep 2024 09:35:57 +0200
