=== debian/control ===
Source: eole-flag
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 11),
 debhelper-compat (= 11)
Standards-Version: 4.5.0
Homepage: https://eole.orion.education.fr/diff/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: eole-flag
Architecture: all
Depends: eole-server,
         python3-icalendar,
         ${misc:Depends},
Description: Gestion de drapeaux
 Déclaration de fichiers pouvant servir de drapeaux
 avec support d’une transcription depuis les événements
 d'un fichier.
 .
 Un drapeau est créé au début d’un événement donné puis supprimé
 à la fin de l’événement.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
