=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

%:
	dh $@

override_dh_installsystemd:
	dh_installsystemd -peole-flag --name=flag-switch

.PHONY: override_dh_installsystemd
